*{
    margin: 0;
    box-sizing: border-box; 
}
.titulo{
    width: 100%;
    height: 250px;
    background-color: aqua;
}
.titulo h1{
    font-size: 65px;
}
.titulo h3{
    float: right;
}
.menu{
    height: 40px;
    display: flex;
    background-color: rgb(207, 207, 207);
    justify-content: space-around;
    align-items: center;
}
.menu a{
    color: rgb(0, 0, 0);
    text-decoration: none;
}
.menu a:hover{
    color: white;
    text-decoration: underline;
}
main{
    display: flex;
}
.espacioDerecha{
    background-color: rgb(209, 205, 205);
    width: 13%;
}
.cajaDerecha{
    width: 100%;
    height: 200px;
    background-color: yellow;
}
.contenido{
    width: 87%;
    padding-left: 20px;
    padding-right: 20px;
    background-color: rgb(241, 241, 241);
}
.titulo1{
    padding-left: 10px;
    padding-top: 10px;
    
    height: 150px;
    border-radius: 30px 0px 30px 0px;
    background-color: rgb(221, 221, 123);
    display: flex;
    border: 5px solid rgb(255, 255, 255);
}
.titulo1 h1{
    font-size: 50px;
}
.seccion1{
    background-color: rgb(241, 241, 241);
    border: 3px solid white;
    padding-bottom: 50px;
}
.contenedores{
    width: 100%;
    display: flex;
}
.contenedor1{
    width: 50%;
    height: 100px;
}
.contenedor2{
    width: 50%;
    height: 100px;
}
.tituloContenedor1{
    
}